{
  "name": "dialog/document/query_init.json",
  "info": "code uses this: dialog/document/documet_type_permission.json",
  "rec": "dialog/document/rec.json",
  "grid": [
    {
      "name": "document",
      "query": "query/af/document/document_query_product.json",
      "columns": "output/af/document/document_column.json"
    }
  ],
  "data_query_not_in_use": [
    {
      "tag": "reclamation",
      "query": "query/af/document/document_query_reclamation.json",
      "columns": "output/af/document/document_column.json"
    }
  ],
  "data_query": [
    {"run": [["showSql", [true]]]},
    {
      "tag": "product_name",
      "query": "query/pr/product_name.json"
    },
    {
      "tag": "company",
      "query": "query/af/document/document_query_company.json",
      "columns": "output/af/document/document_column.json"
    },
    {
      "tag": "sales_order",
      "query": "query/af/document/document_query_sales_order.json",
      "columns": "output/af/document/document_column.json"
    },
    {
      "tag": "work",
      "query": "query/af/document/document_query_work.json",
      "columns": "output/af/document/document_column.json"
    },
    {
      "tag": "work_order",
      "query": "query/af/document/document_query_work_order.json",
      "columns": "output/af/document/document_column.json"
    },
    {"run": [["showSql", [false]]]}
  ]
}
